Hi experts,

I'd like to devleop a J2ME application which has Java card interface functions.
I heard that JSR 177 SATSA-APDU package is needed for it, am I right?

Does E71x, 6700, Surge 6790 support it?
If not, which devices support it?

Thank you.